# This file created by conda-build 3.17.8
# meta.yaml template originally from:
# /opt/concourse/worker/volumes/live/5d224018-27e2-4426-4820-18748ae1a69b/volume/rsync-recipes/phonenumbers-8.10.5-python_3.7-on-osx, last modified Sat Feb 16 14:05:52 2019
# ------------------------------------------------

package:
    name: phonenumbers
    version: 8.10.5
source:
    fn: phonenumbers-8.10.5.tar.gz
    sha256: aed1483d6d97fe5176715b87fa2b8a572b8695ba9d27b810ad618320198529b3
    url: https://pypi.org/packages/source/p/phonenumbers/phonenumbers-8.10.5.tar.gz
build:
    noarch: false
    number: '0'
    script: python -m pip install --no-deps --ignore-installed .
    string: py37_0
requirements:
    host:
        - ca-certificates 2019.1.23 0
        - certifi 2018.11.29 py37_0
        - libcxx 4.0.1 hcfea43d_1
        - libcxxabi 4.0.1 hcfea43d_1
        - libedit 3.1.20181209 hb402a30_0
        - libffi 3.2.1 h475c297_4
        - ncurses 6.1 h0a44026_1
        - openssl 1.1.1a h1de35cc_0
        - pip 19.0.1 py37_0
        - python 3.7.2 haf84260_0
        - readline 7.0 h1de35cc_5
        - setuptools 40.7.3 py37_0
        - sqlite 3.26.0 ha441bb4_0
        - tk 8.6.8 ha441bb4_0
        - wheel 0.32.3 py37_0
        - xz 5.2.4 h1de35cc_4
        - zlib 1.2.11 h1de35cc_3
    run:
        - python >=3.7,<3.8.0a0
test:
    imports:
        - phonenumbers
        - phonenumbers.carrierdata
        - phonenumbers.data
        - phonenumbers.geodata
        - phonenumbers.shortdata
        - phonenumbers.tzdata
about:
    dev_url: https://github.com/daviddrysdale/python-phonenumbers
    home: https://github.com/daviddrysdale/python-phonenumbers
    license: Apache 2.0
    license_family: Apache
    license_file: /opt/concourse/worker/volumes/live/5d224018-27e2-4426-4820-18748ae1a69b/volume/rsync-recipes/phonenumbers-8.10.5-python_3.7-on-osx/LICENSE
    summary: Python version of Google's common library for parsing, formatting, storing
        and validating international phone numbers.
extra:
    copy_test_source_files: true
    final: true
    recipe-maintainers:
        - pmlandwehr
